
#stacks_in_4 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_55 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_61>.s3_row {
	margin: 0 -10px;
}

#stacks_in_61>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_61>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_61>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_61>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_61>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_6 .stacks_left {
	width:295px;
}

#stacks_in_6 .stacks_row {
	width:885px;
}
#stacks_in_6 {
	margin:  5px;
	padding:  1px;
}

#stacks_in_23 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_25 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_31 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_35 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_39 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_43 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_47 {
	margin:  2px;
	padding:  2px;
}
